@charset "EUC-JP";

*{
	margin: 0px;
	padding: 0px;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴ
シック","MS PGothic","Arial",sans-serif;
	font-size: 100%;
	line-height: 140%;
	color: #333333;
	background-color: #ffffff;										
/* ページ全体の背景色 */
	text-align: center;												
/* ページ全体をセンタリング（IE用） */
}
div#page {
	width: 57em;													
/* ページ全体の幅を設定 */
	margin: 0px auto;												
/* ページ全体をセンタリング */
}
div#contents {
	margin: 16px;
	text-align: left;
}

/* クリアフィクス */
div.clearFix {
	width: 100%;													
/* WinIE6 のバグ対策 */
	clear: both;
}

/* リンクの枠線を消す */
/*a:focus {
	outline: none;
}*/

/* フッター部分 */
div#commonFooter {
	width: 100%;
	padding-top: 10px;
	border-top: 2px solid #ffcc00;
}
div#commonFooter p.copy {
	width: 100%;
	color: #666666;													
/* コピーライトの文字色 */
	font-size: 85%;													
/* コピーライトの文字サイズ */
	text-align: center;
}
div#commonFooter a.returnTop {
	text-decoration: none;
	font-size: 90%;													
/* ページトップへの文字サイズ */
	color: #666699;													
/* ページトップへの文字色 */
	margin: 6px 0px;
	float: right;
}
div#commonFooter a.returnTop:link {
	color: #666699;
}
div#commonFooter a.returnTop:visited {
	color: #666699;
}
div#commonFooter a.returnTop:hover {
	color: #3333ff;
}
div#commonFooter a.returnTop:active {
	color: #ccccff;
}

div#bunner{
	width: 50%;
	font-size:85%;
	flort: left;
	float: left;
	text-align: center;
}

div#bunnerSpace{height: 30px;}





div#toppage{
	width: 550px;
	padding: 10px;
	font-size:85%;
	text-align: left;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
	

}


div#button{
	width: 150px;
float: left:;											
background-image:url(../images/button_back1.gif);
	float: left;
	height: auto;
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
div#auditionmain{
	width: auto;
	font-size: 12px;
}

.h1{color:#FF6600; font-size:100%;}

div#twitter{
	flort:reft;
	width: 100%;
	height: auto;
}
#auditionbox {
	width: 670px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
}
#free1 {
	width: 95%;
	margin-top: 10px;
	font-size: 80%;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#free2 {
	margin: 20px;
	border: 3px #E3E3E3 solid;
}

table#table-01 {
    width: 700px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 90%;
　　
}

table#table-01 th {
    width:110px;
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
    vertical-align: top;
}
table#table-01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;

}

table#timetable {
    width: 400px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;

　　
}

table#timetable th {
    width:90px;
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;

    text-align: center;
    vertical-align: center;
}
table#timetable td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;

}

.socialWrap {
	padding: 10px 0;
	text-align: center;
}
 
.socialWrap div {
	display: inline-block;
}
 
.fb_iframe_widget > span {
	vertical-align: baseline !important;
}
